body {background-color: black;color: white; margin: 0px;font-family: "Montserrat", Sans-serif;}
footer{background-color: gray; min-height: 200px; padding: 20px; margin: 0px}
#logo {margin: 10px}
#title {margin: 10px}
#body {margin: 10px}
A {color: #110f0f; text-decoration: none}
fa {color: red !important}